﻿
.liste_cadre_impair
{
    border: 1px solid #808080;
}
body .td-header-row .td-header-sp-rec{min-height:0}
.td-header-row{width:100%;*zoom:1}
.td-header-row:before,.td-header-row:after{display:table;content:""}
.td-header-row:after{clear:both}
.td-header-row [class*=td-header-sp]{display:block;min-height:1px;float:left}



.ktz-metapost-widget {padding:0px 0px 10px;}

.ktz-metapost-widget span.glyphicon {margin-right:10px;}


.menu-main-navigation-container,
.menu-main-navigation-hcp-container {
  width: 100%;
  padding-top: 5px;
}

.footer_resize .lf {
	float:left;
}
 
.financity-header-container.financity-header-custom-container{ max-width: 1140px; }
 
.financity-header-container.financity-header-full{ padding-right: 15px; padding-left: 15px; }
 
.financity-header-style-boxed .financity-header-container-item{ padding-left: 30px; padding-right: 30px; }

.financity-header-container{ position: relative; margin-left: auto; margin-right: auto; }

.financity-header-container-inner{ position: relative; }

.financity-header-style-bar .financity-header-container-inner{ position: relative; }
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}




.textmic
{
font-family:"Arial Narrow";
font-size:15px;
padding-left:3px;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
